{
  "column_properties": {
    "res://resources/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://resources/characters/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://resources/masks/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    },
    "res://resources/traits/": {
      "metadata/_custom_type_script": {
        "visibility": 0.0
      },
      "resource_local_to_scene": {
        "visibility": 0.0
      },
      "resource_name": {
        "visibility": 0.0
      }
    }
  },
  "recent_paths": [
    "res://resources/characters/",
    "res://resources/",
    "res://resources/masks/",
    "res://resources/traits/"
  ],
  "table_functions": {
    "filter": [
      "return true"
    ],
    "process": [
      "return value"
    ]
  }
}